body
{
	margin:0;
	padding:0;
	background:#000;
	font-size:12px;
}


div#main
{
	width:100%;
	color:#fff;
	font-family:Verdana, Arial, sans-serif;
	text-align:center;
	margin:180px 0 0 0;
}

a.prov
{
	font-size:12px;
	display:block;
	background:#ddd;
	color:#484848;
	padding:4px;
	width:300px;
	margin:8px auto;
	text-decoration:none;
}

a.prov:hover
{
	background:#fff;
	color:#000;	
}